a:link, a:visited {
	color: #8A9C97;
	border: 0px;
	border-bottom: 1px;
	border-color: #8A9C97;
	border-style: dotted;
	
}
a:hover, a:visited:hover { color: #768581; border-color: #768581; }

div#sand-header {
	top: 0;
	left: 0;
	right: 0;
	padding: 12px;
	padding-left: 33px;
	background: #9FB3AE;
	border: 0px;
	border-bottom: 1px;
	border-color: #8A9C97;
	border-style: solid;
	font-size: 4em;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #C4D9D4;
	/* text-transform: lowercase; */
}

div#sand-bodycapsule {
	padding: 0px;
	padding-bottom: 52px;
/*	margin-left: 20px; */
	margin-left: 33px;
	width: 500px;
}

div#sand-taglines {
	margin-left: 35px;
	margin-bottom: 20px;
}

div#sand-taglines a:link, div#sand-taglines a:visited {
	color: #9FB3AE;
	border: 0px;
	border-bottom: 1px;
	border-color: #9FB3AE;
	border-style: dotted;
}
div#sand-taglines a:hover,div#sand-taglines a:visited:hover { color: #8A9C97; border-color: #8A9C97; }

div#urgent_note {
	color: #F00;
	margin-left: 35px;
	margin-bottom: 20px;
	margin-top: 10px;
	width: 450px;;
	text-align: justify;
}

h2.cold { line-height: 0em; }

h3 {
	border: 0px;
	border-bottom: 1px;
	border-color: #B1C4C0;
	border-style: solid;
}

div.sand-bodytextsection {
	margin: 0px;
	margin-top: 18px;
	width: 430px;
	padding: 12px;
	padding-top: 0px;
	line-height: 1.2em;
	text-align: justify;
	background: #E4EBE9;
	border: 1px;
	border-top: 3px;
	border-color: #9FB3AE;
	/* border-color: #768581; */
	border-style: solid;
	overflow: hidden;
}

div.sand-bodytextsection ul {
	margin-left: 0px;
	margin-right: 52px;
	margin-top: -3px;
}

div.sand-bodytextsection ul li {
	list-style-type: disc;
	padding: 3px;
}

div.sand-leftthumb {
	margin-left: 52px;
	float: left;
}

div.sand-rightthumb {
	float: right;
	margin-right: 52px;
}

div.sand-bodytextsection img {
	padding: 2px;
	border: 1px;
	border-color: #9FB3AE;
	border-style: solid;
}

a.sansborders { border-bottom: 0px; }

div.sand-bodytextsection img:hover { border-color: #768581; }

div#sand-copyright {
	margin-top: 7px;
}